<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>WIP</title>
</head>

<style> A {text-decoration: none;}
body {
    font-family: "times", serif;
}

.sidenav {
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: ##FFFFFF;
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 0px 0px 0px 16px;
    text-decoration: none;
    font-size: 16px;
    color: #2E4053;
    display:block


}

.sidenav a:hover {
    color: #388E3C;
}

.main {
    margin-left: 200px; /* Same as the width of the sidenav */
    margin-right: 0px; /* Same as the width of the sidenav */
    width: 900px;
    font-size: 16px; /* Increased text to enable scrolling */
    padding: 20px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 12px;}
}
</style>
<body>

<!-- Side navigation -->

<div class="sidenav">
 
    <a href="intro/index.html">Issue & Request</a><br>
    <a href="location/index.html">Location / Site</a><br>
    <a href="details/index.html">Design & Construction</a><br>
	 <a href="ongoing/index.html">Ongoing Issues</a><br>
	 <a href="files/index.html">CAD & Parts List</a><br>
  <br>
  

</div>
<!-- Page content -->
<div class="main">
<br>
<h1>booths for virus testing (reducing PPE needs)</h1>
<br>
<br>
<br>
<br>
<img src="images/testingexterior.jpg" style="max-width:100%;"</img><br>
  <p>
    text here<br>

    <br>
   
 
</div>
</body>

</html>
